Bug 190978 - IPv6 ready-logo P2: ND test 130 Part A: Router Lifetime Updated with Same Lifetime
IPv6 ready-logo P2: ND test 130 Part A: Router Lifetime Updated with Same L...
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Thomas Graf
Brian Brock
: FutureFeature
Depends On:
Blocks: 189869
  Show dependency treegraph
Reported: 2006-05-07 13:58 EDT by Subhendu Ghosh
Modified: 2016-10-04 00:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-07 08:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Subhendu Ghosh 2006-05-07 13:58:21 EDT
RHEL4U3 kernel fails IPv6 Ready-Logo Neighbor Discovery TEST 130:

Router Advertisement Processing, Router Lifetime (Router Lifetime Updated with
Same Lifetime)

- Verify that a host properly processes a Router Advertisement and the Router
Lifetime field within it.
Comment 1 Daniel Riek 2006-08-07 07:51:56 EDT
Customer is moving to RHEL5, therefor withdrawing this request.
Comment 2 RHEL Product and Program Management 2006-08-07 08:07:02 EDT
Product Management has reviewed and declined this request.  You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.